Skip to content

Instantly share code, notes, and snippets.

@kiyoto kiyoto/error.log
Created Aug 11, 2016

Embed
What would you like to do?
Tried Fluentd on Bash on Windows.
2016-08-11 00:07:24 -0700 [error]: unexpected error error_class=Errno::EINVAL error="Invalid argument - recvmsg(2)"
2016-08-11 00:07:24 -0700 [error]: /home/kiyoto/.rbenv/versions/2.3.1/lib/ruby/gems/2.3.0/gems/serverengine-1.6.4/lib/serverengine/socket_manager_unix.rb:30:in `recv_io'
2016-08-11 00:07:24 -0700 [error]: /home/kiyoto/.rbenv/versions/2.3.1/lib/ruby/gems/2.3.0/gems/serverengine-1.6.4/lib/serverengine/socket_manager_unix.rb:30:in `recv_tcp'
2016-08-11 00:07:24 -0700 [error]: /home/kiyoto/.rbenv/versions/2.3.1/lib/ruby/gems/2.3.0/gems/serverengine-1.6.4/lib/serverengine/socket_manager.rb:37:in `listen_tcp'
2016-08-11 00:07:24 -0700 [error]: /home/kiyoto/.rbenv/versions/2.3.1/lib/ruby/gems/2.3.0/gems/fluentd-0.14.2/lib/fluent/plugin/in_forward.rb:100:in `listen'
2016-08-11 00:07:24 -0700 [error]: /home/kiyoto/.rbenv/versions/2.3.1/lib/ruby/gems/2.3.0/gems/fluentd-0.14.2/lib/fluent/plugin/in_forward.rb:68:in `start'
2016-08-11 00:07:24 -0700 [error]: /home/kiyoto/.rbenv/versions/2.3.1/lib/ruby/gems/2.3.0/gems/fluentd-0.14.2/lib/fluent/compat/call_super_mixin.rb:42:in `start'
2016-08-11 00:07:24 -0700 [error]: /home/kiyoto/.rbenv/versions/2.3.1/lib/ruby/gems/2.3.0/gems/fluentd-0.14.2/lib/fluent/root_agent.rb:138:in `block in start'
2016-08-11 00:07:24 -0700 [error]: /home/kiyoto/.rbenv/versions/2.3.1/lib/ruby/gems/2.3.0/gems/fluentd-0.14.2/lib/fluent/root_agent.rb:127:in `block (2 levels) in lifecycle'
2016-08-11 00:07:24 -0700 [error]: /home/kiyoto/.rbenv/versions/2.3.1/lib/ruby/gems/2.3.0/gems/fluentd-0.14.2/lib/fluent/root_agent.rb:126:in `each'
2016-08-11 00:07:24 -0700 [error]: /home/kiyoto/.rbenv/versions/2.3.1/lib/ruby/gems/2.3.0/gems/fluentd-0.14.2/lib/fluent/root_agent.rb:126:in `block in lifecycle'
2016-08-11 00:07:24 -0700 [error]: /home/kiyoto/.rbenv/versions/2.3.1/lib/ruby/gems/2.3.0/gems/fluentd-0.14.2/lib/fluent/root_agent.rb:113:in `each'
2016-08-11 00:07:24 -0700 [error]: /home/kiyoto/.rbenv/versions/2.3.1/lib/ruby/gems/2.3.0/gems/fluentd-0.14.2/lib/fluent/root_agent.rb:113:in `lifecycle'
2016-08-11 00:07:24 -0700 [error]: /home/kiyoto/.rbenv/versions/2.3.1/lib/ruby/gems/2.3.0/gems/fluentd-0.14.2/lib/fluent/root_agent.rb:137:in `start'
2016-08-11 00:07:24 -0700 [error]: /home/kiyoto/.rbenv/versions/2.3.1/lib/ruby/gems/2.3.0/gems/fluentd-0.14.2/lib/fluent/engine.rb:211:in `start'
2016-08-11 00:07:24 -0700 [error]: /home/kiyoto/.rbenv/versions/2.3.1/lib/ruby/gems/2.3.0/gems/fluentd-0.14.2/lib/fluent/engine.rb:175:in `run'
2016-08-11 00:07:24 -0700 [error]: /home/kiyoto/.rbenv/versions/2.3.1/lib/ruby/gems/2.3.0/gems/fluentd-0.14.2/lib/fluent/supervisor.rb:624:in `run_engine'
2016-08-11 00:07:24 -0700 [error]: /home/kiyoto/.rbenv/versions/2.3.1/lib/ruby/gems/2.3.0/gems/fluentd-0.14.2/lib/fluent/supervisor.rb:409:in `block in run_worker'
2016-08-11 00:07:24 -0700 [error]: /home/kiyoto/.rbenv/versions/2.3.1/lib/ruby/gems/2.3.0/gems/fluentd-0.14.2/lib/fluent/supervisor.rb:553:in `main_process'
2016-08-11 00:07:24 -0700 [error]: /home/kiyoto/.rbenv/versions/2.3.1/lib/ruby/gems/2.3.0/gems/fluentd-0.14.2/lib/fluent/supervisor.rb:404:in `run_worker'
2016-08-11 00:07:24 -0700 [error]: /home/kiyoto/.rbenv/versions/2.3.1/lib/ruby/gems/2.3.0/gems/fluentd-0.14.2/lib/fluent/command/fluentd.rb:271:in `<top (required)>'
2016-08-11 00:07:24 -0700 [error]: /home/kiyoto/.rbenv/versions/2.3.1/lib/ruby/2.3.0/rubygems/core_ext/kernel_require.rb:55:in `require'
2016-08-11 00:07:24 -0700 [error]: /home/kiyoto/.rbenv/versions/2.3.1/lib/ruby/2.3.0/rubygems/core_ext/kernel_require.rb:55:in `require'
2016-08-11 00:07:24 -0700 [error]: /home/kiyoto/.rbenv/versions/2.3.1/lib/ruby/gems/2.3.0/gems/fluentd-0.14.2/bin/fluentd:5:in `<top (required)>'
2016-08-11 00:07:24 -0700 [error]: /home/kiyoto/.rbenv/versions/2.3.1/bin/fluentd:23:in `load'
2016-08-11 00:07:24 -0700 [error]: /home/kiyoto/.rbenv/versions/2.3.1/bin/fluentd:23:in `<main>'
2016-08-11 00:07:24 -0700 [error]: unexpected error error="Invalid argument - recvmsg(2)"
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.